div.lb-bg
{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 99;
	opacity: 0.0;
	filter: alpha(opacity=0);
}

table.lb-load
{
	margin: 0 auto;
	display:table;
	z-index: 101;
}

div.lb-load-bg
{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
}

td.lb-load-middle
{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

div.lb-load-center
{
	/*width: 220px;
	height: 19px;*/
	padding: 8px;
	position:relative;
}

div.tl-corner
{
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/white_corners.png) 0 0;
	width: 8px;
	height: 8px;
	z-index: 100;
}

div.t-corner
{
	position: absolute;
	top: 0;
	left: 8px;
	right: 8px;
	background: #FFFFFF;
	height: 8px;
	z-index: 100;
}

div.tr-corner
{
	position: absolute;
	top: 0;
	right: 0;
	background: url(../img/white_corners.png) -8px 0;
	width: 8px;
	height: 8px;
	z-index: 100;
}

div.l-corner
{
	position: absolute;
	top: 8px;
	left: 0;
	bottom: 8px;
	background: #FFFFFF;
	width: 8px;
	z-index: 100;
}

div.m-corner
{
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	background: #FFFFFF;
	z-index: -1;
}

div.r-corner
{
	position: absolute;
	top: 8px;
	right: 0;
	bottom: 8px;
	background: #FFFFFF;
	width: 8px;
	z-index: 100;
}

div.bl-corner
{
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/white_corners.png) 0 -8px;
	width: 8px;
	height: 8px;
	z-index: 100;
}

div.b-corner
{
	position: absolute;
	bottom: 0;
	left: 8px;
	right: 8px;
	background: #FFFFFF;
	height: 8px;
	z-index: 100;
}

div.br-corner
{
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/white_corners.png) -8px -8px;
	width: 8px;
	height: 8px;
	z-index: 100;
}

div#lb-top-bar
{
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 5px;
}

div#lb-bottom-bar
{
	padding-top: 5px;
}

img.lb-thumb
{
	padding: 5px;
	border: 1px solid #000000;
	margin-left: 5px;
	margin-right: 5px;
}

img.lb-selected
{
	border-color: #FFFF00;
}